Bug 414988 - KMail crashes when being used over X2GO
Summary: KMail crashes when being used over X2GO
Status: REPORTED
Alias: None
Product: kmail2
Classification: Applications
Component: general (show other bugs)
Version: 5.7.3
Platform: Ubuntu Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-12-09 17:56 UTC by Fred
Modified: 2022-10-23 16:54 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fred 2019-12-09 17:56:13 UTC
Application: kmail (5.7.3)

Qt Version: 5.9.5
Frameworks Version: 5.44.0
Operating System: Linux 4.15.0-72-generic x86_64
Distribution: Ubuntu 18.04.3 LTS

-- Information about the crash:
- What I was doing when the application crashed:
Starting KMail when in a X2GO remote session in Kubuntu 18.04.3.

The crash can be reproduced every time.

-- Backtrace:
Application: KMail (kmail), signal: Aborted
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f3e3a15cb80 (LWP 22516))]

Thread 29 (Thread 0x7f3d77fff700 (LWP 22561)):
#0  0x00007f3e37237187 in __GI___libc_write (fd=2, buf=0x7f3d77ffbac0, nbytes=48) at ../sysdeps/unix/sysv/linux/write.c:27
#1  0x00007f3e371b21bd in _IO_new_file_write (f=0x7f3e37513680 <_IO_2_1_stderr_>, data=0x7f3d77ffbac0, n=48) at fileops.c:1203
#2  0x00007f3e371b2b2f in new_do_write (to_do=<optimized out>, data=0x7f3d77ffbac0 "[warn] epoll_wait: Ongeldige bestandsdescriptor\n", fp=0x7f3e37513680 <_IO_2_1_stderr_>) at fileops.c:457
#3  0x00007f3e371b2b2f in _IO_new_file_xsputn (f=0x7f3e37513680 <_IO_2_1_stderr_>, data=<optimized out>, n=48) at fileops.c:1277
#4  0x00007f3e37185707 in buffered_vfprintf (s=s@entry=0x7f3e37513680 <_IO_2_1_stderr_>, format=format@entry=0x7f3e189e26a8 "[%s] %s\n", args=args@entry=0x7f3d77ffe080) at vfprintf.c:2350
#5  0x00007f3e37182726 in _IO_vfprintf_internal (s=s@entry=0x7f3e37513680 <_IO_2_1_stderr_>, format=0x7f3e189e26a8 "[%s] %s\n", ap=ap@entry=0x7f3d77ffe080) at vfprintf.c:1301
#6  0x00007f3e372594c6 in ___fprintf_chk (fp=0x7f3e37513680 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#7  0x00007f3e189ca9ad in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007f3e189cab44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#9  0x00007f3e189cc46c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#10 0x00007f3e189c2114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#11 0x00007f3e219afab9 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f3e219e04d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007f3e2cb386db in start_thread (arg=0x7f3d77fff700) at pthread_create.c:463
#17 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 28 (Thread 0x7f3d8cff9700 (LWP 22560)):
[KCrash Handler]
#6  0x00007f3e37165e97 in __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:51
#7  0x00007f3e37167801 in __GI_abort () at abort.c:79
#8  0x00007f3e371b0897 in __libc_message (action=action@entry=do_abort, fmt=fmt@entry=0x7f3e372dd988 "*** %s ***: %s terminated\n") at ../sysdeps/posix/libc_fatal.c:181
#9  0x00007f3e3725bcd1 in __GI___fortify_fail_abort (need_backtrace=need_backtrace@entry=false, msg=msg@entry=0x7f3e372dd966 "stack smashing detected") at fortify_fail.c:33
#10 0x00007f3e3725bc92 in __stack_chk_fail () at stack_chk_fail.c:29
#11 0x00007f3e210117bd in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e24bf226e in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f3e24bf4850 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f3e24bf5999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f3e24bf0522 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007f3e24bf0779 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#17 0x00007f3e24bf0fa8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#18 0x00007f3e24bf1695 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#19 0x00007f3e24bf1753 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#20 0x00007f3e21a08a83 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#21 0x00007f3e219aca00 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#22 0x00007f3e219ae058 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#23 0x00007f3e219ae3eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#24 0x00007f3e219af491 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#25 0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#26 0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#27 0x00007f3e219e04d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#28 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#29 0x00007f3e2cb386db in start_thread (arg=0x7f3d8cff9700) at pthread_create.c:463
#30 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 27 (Thread 0x7f3d8d7fa700 (LWP 22559)):
#0  0x00007f3e3723bbf9 in __GI___poll (fds=0x7f3d60000b20, nfds=2, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f3e1a962481 in  () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#2  0x00007f3e1a953e40 in pa_mainloop_poll () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007f3e1a9544d0 in pa_mainloop_iterate () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007f3e1a954560 in pa_mainloop_run () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007f3e1a9623c9 in  () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007f3e11f92318 in  () at /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3d8d7fa700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 26 (Thread 0x7f3d8dffb700 (LWP 22558)):
#0  0x00007f3e2cb3eed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f3d8dffa5d0, expected=0, futex_word=0x7f3d8dffa758) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007f3e2cb3eed9 in __pthread_cond_wait_common (abstime=0x7f3d8dffa670, mutex=0x7f3d8dffa708, cond=0x7f3d8dffa730) at pthread_cond_wait.c:533
#2  0x00007f3e2cb3eed9 in __pthread_cond_timedwait (cond=0x7f3d8dffa730, mutex=0x7f3d8dffa708, abstime=0x7f3d8dffa670) at pthread_cond_wait.c:667
#3  0x00007f3e21a0d652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219d491e in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219af52b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e219e04d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e2cb386db in start_thread (arg=0x7f3d8dffb700) at pthread_create.c:463
#11 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 25 (Thread 0x7f3d8e7fc700 (LWP 22557)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55b9b06fbab8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b06fb9f8, cond=0x55b9b06fba90) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x55b9b06fba90, mutex=0x55b9b06fb9f8) at pthread_cond_wait.c:655
#3  0x00007f3e22166060 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219dff11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e2cb386db in start_thread (arg=0x7f3d8e7fc700) at pthread_create.c:463
#7  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 24 (Thread 0x7f3d8effd700 (LWP 22556)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55b9b0712c48) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b0712bf8, cond=0x55b9b0712c20) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x55b9b0712c20, mutex=0x55b9b0712bf8) at pthread_cond_wait.c:655
#3  0x00007f3e219dec95 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219df177 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219dff11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3d8effd700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 23 (Thread 0x7f3d8f7fe700 (LWP 22555)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f3d8f7fd738) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f3d8f7fd6e8, cond=0x7f3d8f7fd710) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x7f3d8f7fd710, mutex=0x7f3d8f7fd6e8) at pthread_cond_wait.c:655
#3  0x00007f3e219d4999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219d49c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219af4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e219e04d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e2cb386db in start_thread (arg=0x7f3d8f7fe700) at pthread_create.c:463
#11 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 22 (Thread 0x7f3d8ffff700 (LWP 22554)):
#0  0x00007f3e371b5aa0 in _IO_old_init (fp=fp@entry=0x7f3d8fffdb10, flags=flags@entry=32768) at genops.c:561
#1  0x00007f3e371b5b6b in _IO_no_init (fp=fp@entry=0x7f3d8fffdb10, flags=flags@entry=32768, orientation=orientation@entry=-1, wd=wd@entry=0x0, jmp=jmp@entry=0x0) at genops.c:591
#2  0x00007f3e3725912c in ___vsnprintf_chk (s=0x7f3d8fffdd9a "", maxlen=<optimized out>, flags=1, slen=<optimized out>, format=0x7f3e189e5aed ": %s", args=0x7f3d8fffdcb0) at vsnprintf_chk.c:53
#3  0x00007f3e189c73b3 in evutil_vsnprintf () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f3e189c744f in evutil_snprintf () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f3e189ca95c in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f3e189cab44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#7  0x00007f3e189cc46c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007f3e189c2114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#9  0x00007f3e219afab9 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e21266978 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f3e21266f2b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f3e219e0588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007f3e2cb386db in start_thread (arg=0x7f3d8ffff700) at pthread_create.c:463
#17 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 21 (Thread 0x7f3dacff9700 (LWP 22553)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f3dacff8358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f3dacff8308, cond=0x7f3dacff8330) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x7f3dacff8330, mutex=0x7f3dacff8308) at pthread_cond_wait.c:655
#3  0x00007f3e219d4999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219d49c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219af4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e212668c8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e21266f1b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e219e0588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e2cb386db in start_thread (arg=0x7f3dacff9700) at pthread_create.c:463
#13 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 20 (Thread 0x7f3dad7fa700 (LWP 22552)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f3dad7f9358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f3dad7f9308, cond=0x7f3dad7f9330) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x7f3dad7f9330, mutex=0x7f3dad7f9308) at pthread_cond_wait.c:655
#3  0x00007f3e219d4999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219d49c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219af4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e21266818 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e21266f0b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e219e0588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e2cb386db in start_thread (arg=0x7f3dad7fa700) at pthread_create.c:463
#13 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 19 (Thread 0x7f3dadffb700 (LWP 22551)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f3dadffa358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f3dadffa308, cond=0x7f3dadffa330) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x7f3dadffa330, mutex=0x7f3dadffa308) at pthread_cond_wait.c:655
#3  0x00007f3e219d4999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219d49c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219af4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e21266768 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e21266efb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e219e0588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e2cb386db in start_thread (arg=0x7f3dadffb700) at pthread_create.c:463
#13 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 18 (Thread 0x7f3dae7fc700 (LWP 22550)):
#0  0x00007f3e37248bb7 in epoll_wait (epfd=42, events=0x7f3d980020d0, maxevents=32, timeout=0) at ../sysdeps/unix/sysv/linux/epoll_wait.c:30
#1  0x00007f3e189cc2c5 in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#2  0x00007f3e189c2114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f3e219afab9 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e212666b8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e21266eeb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e219e0588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e2cb386db in start_thread (arg=0x7f3dae7fc700) at pthread_create.c:463
#11 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 17 (Thread 0x7f3daeffd700 (LWP 22549)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f3daeffc358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f3daeffc308, cond=0x7f3daeffc330) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x7f3daeffc330, mutex=0x7f3daeffc308) at pthread_cond_wait.c:655
#3  0x00007f3e219d4999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219d49c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219af4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e21266608 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e21266edb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e219e0588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e2cb386db in start_thread (arg=0x7f3daeffd700) at pthread_create.c:463
#13 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 16 (Thread 0x7f3daf7fe700 (LWP 22548)):
#0  0x00007f3e2cb3eed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f3daf7fd7e0, expected=0, futex_word=0x7f3db00046f0) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007f3e2cb3eed9 in __pthread_cond_wait_common (abstime=0x7f3daf7fd880, mutex=0x7f3db00046a0, cond=0x7f3db00046c8) at pthread_cond_wait.c:533
#2  0x00007f3e2cb3eed9 in __pthread_cond_timedwait (cond=0x7f3db00046c8, mutex=0x7f3db00046a0, abstime=0x7f3daf7fd880) at pthread_cond_wait.c:667
#3  0x00007f3e21a0d652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219e3799 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219e3cfb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3daf7fe700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 15 (Thread 0x7f3daffff700 (LWP 22547)):
#0  0x00007f3e2cb3eed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f3dafffe7e0, expected=0, futex_word=0x7f3db00046f4) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007f3e2cb3eed9 in __pthread_cond_wait_common (abstime=0x7f3dafffe880, mutex=0x7f3db00046a0, cond=0x7f3db00046c8) at pthread_cond_wait.c:533
#2  0x00007f3e2cb3eed9 in __pthread_cond_timedwait (cond=0x7f3db00046c8, mutex=0x7f3db00046a0, abstime=0x7f3dafffe880) at pthread_cond_wait.c:667
#3  0x00007f3e21a0d652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219e3799 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219e3cfb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3daffff700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 14 (Thread 0x7f3dc4acc700 (LWP 22546)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f3dc4acb738) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f3dc4acb6e8, cond=0x7f3dc4acb710) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x7f3dc4acb710, mutex=0x7f3dc4acb6e8) at pthread_cond_wait.c:655
#3  0x00007f3e219d4999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f3e219d49c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f3e219af4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f3e219e04d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e2cb386db in start_thread (arg=0x7f3dc4acc700) at pthread_create.c:463
#11 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 13 (Thread 0x7f3dc52cd700 (LWP 22545)):
#0  0x00007f3e371829d3 in _IO_vfprintf_internal (s=s@entry=0x7f3dc52cbef0, format=format@entry=0x7f3e189e5aed ": %s", ap=ap@entry=0x7f3dc52cc090) at vfprintf.c:1676
#1  0x00007f3e37259169 in ___vsnprintf_chk (s=0x7f3dc52cc17a ": Ongeldige bestandsdescriptor", maxlen=<optimized out>, flags=1, slen=<optimized out>, format=0x7f3e189e5aed ": %s", args=0x7f3dc52cc090) at vsnprintf_chk.c:63
#2  0x00007f3e189c73b3 in evutil_vsnprintf () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f3e189c744f in evutil_snprintf () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f3e189ca95c in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f3e189cab44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f3e189cc46c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#7  0x00007f3e189c2114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007f3e219afb0d in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f3e219abda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f3e219c877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f3e219e04d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f3e219dc5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f3e2cb386db in start_thread (arg=0x7f3dc52cd700) at pthread_create.c:463
#14 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 12 (Thread 0x7f3dc7253700 (LWP 22538)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55b9b0755140) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b07550f0, cond=0x55b9b0755118) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x55b9b0755118, mutex=0x55b9b07550f0) at pthread_cond_wait.c:655
#3  0x00007f3e3794e5ab in QWaitCondition::wait(QMutex*, unsigned long) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f3e37946c1b in QSemaphore::acquire(int) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f3dd039380c in  () at /usr/lib/x86_64-linux-gnu/qt5/plugins/texttospeech/libqttexttospeech_flite.so
#6  0x00007f3e3794d17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3dc7253700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 11 (Thread 0x7f3dd0e0e700 (LWP 22535)):
#0  0x00007f3e2aee1b6d in g_main_context_prepare () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f3e2aee24fb in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f3e2aee26dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f3e37b8499b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f3e37b299fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f3e3794823a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f3e3794d17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3dd0e0e700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 10 (Thread 0x7f3ded5eb700 (LWP 22525)):
#0  0x00007f3e372370b4 in __GI___libc_read (fd=13, buf=0x7f3ded5ea810, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f3e2af272d0 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f3e2aee20b7 in g_main_context_check () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f3e2aee2570 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f3e2aee26dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f3e37b8499b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f3e37b299fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f3e3794823a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f3e3794d17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f3e2cb386db in start_thread (arg=0x7f3ded5eb700) at pthread_create.c:463
#10 0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 9 (Thread 0x7f3deddec700 (LWP 22524)):
#0  0x00007f3e2aee1df0 in g_main_context_check () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f3e2aee2570 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f3e2aee26dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f3e37b8499b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f3e37b299fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f3e3794823a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f3e3794d17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3deddec700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 8 (Thread 0x7f3dee5ed700 (LWP 22523)):
#0  0x00007f3e2cb4006a in __GI___pthread_getspecific (key=<optimized out>) at pthread_getspecific.c:65
#1  0x00007f3e2af0a680 in g_thread_self () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f3e2aee26cd in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f3e37b8499b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f3e37b299fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f3e3794823a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f3e3794d17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f3e2cb386db in start_thread (arg=0x7f3dee5ed700) at pthread_create.c:463
#8  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 7 (Thread 0x7f3def7fe700 (LWP 22522)):
#0  0x00007f3e3723bbf9 in __GI___poll (fds=0x7f3de00278e0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f3e2aee25c9 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f3e2aee26dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f3e37b8499b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f3e37b299fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f3e3794823a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f3e36181d45 in  () at /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
#7  0x00007f3e3794d17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f3e2cb386db in start_thread (arg=0x7f3def7fe700) at pthread_create.c:463
#9  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 6 (Thread 0x7f3deffff700 (LWP 22521)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55b9b02cf5a8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b02cf558, cond=0x55b9b02cf580) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x55b9b02cf580, mutex=0x55b9b02cf558) at pthread_cond_wait.c:655
#3  0x00007f3dfab269fb in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#4  0x00007f3dfab26877 in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#5  0x00007f3e2cb386db in start_thread (arg=0x7f3deffff700) at pthread_create.c:463
#6  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 5 (Thread 0x7f3df4ef7700 (LWP 22520)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55b9b02cf448) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b02cf3f8, cond=0x55b9b02cf420) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x55b9b02cf420, mutex=0x55b9b02cf3f8) at pthread_cond_wait.c:655
#3  0x00007f3dfab269fb in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#4  0x00007f3dfab26877 in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#5  0x00007f3e2cb386db in start_thread (arg=0x7f3df4ef7700) at pthread_create.c:463
#6  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 4 (Thread 0x7f3df56f8700 (LWP 22519)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55b9b02cf2e8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b02cf298, cond=0x55b9b02cf2c0) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x55b9b02cf2c0, mutex=0x55b9b02cf298) at pthread_cond_wait.c:655
#3  0x00007f3dfab269fb in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#4  0x00007f3dfab26877 in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#5  0x00007f3e2cb386db in start_thread (arg=0x7f3df56f8700) at pthread_create.c:463
#6  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 3 (Thread 0x7f3df5ef9700 (LWP 22518)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55b9b02cf188) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b02cf138, cond=0x55b9b02cf160) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x55b9b02cf160, mutex=0x55b9b02cf138) at pthread_cond_wait.c:655
#3  0x00007f3dfab269fb in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#4  0x00007f3dfab26877 in  () at /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so
#5  0x00007f3e2cb386db in start_thread (arg=0x7f3df5ef9700) at pthread_create.c:463
#6  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7f3e0242e700 (LWP 22517)):
#0  0x00007f3e3723bbf9 in __GI___poll (fds=0x7f3e0242d928, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f3e2a310747 in  () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#2  0x00007f3e2a31236a in xcb_wait_for_event () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#3  0x00007f3e041295e9 in  () at /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#4  0x00007f3e3794d17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f3e2cb386db in start_thread (arg=0x7f3e0242e700) at pthread_create.c:463
#6  0x00007f3e3724888f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7f3e3a15cb80 (LWP 22516)):
#0  0x00007f3e2cb3e9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fff5cae2798) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f3e2cb3e9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55b9b0249f88, cond=0x7fff5cae2770) at pthread_cond_wait.c:502
#2  0x00007f3e2cb3e9f3 in __pthread_cond_wait (cond=0x7fff5cae2770, mutex=0x55b9b0249f88) at pthread_cond_wait.c:655
#3  0x00007f3e2a310952 in  () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#4  0x00007f3e2a31206f in  () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#5  0x00007f3e2a312180 in xcb_wait_for_reply () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#6  0x00007f3e0414db85 in  () at /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#7  0x00007f3e0414dccc in  () at /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#8  0x00007f3e380fb4f5 in QCursor::pos(QScreen const*) () at /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
#9  0x00007f3e38b5f8d9 in QTreeView::drawTree(QPainter*, QRegion const&) const () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#10 0x00007f3e38b64615 in QTreeView::paintEvent(QPaintEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#11 0x00007f3e388e8048 in QWidget::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#12 0x00007f3e389894de in QFrame::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#13 0x00007f3e38afcb8b in QAbstractItemView::viewportEvent(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#14 0x00007f3e38b6552c in QTreeView::viewportEvent(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#15 0x00007f3e37b2b6ac in QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f3e388a9815 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#17 0x00007f3e388b1104 in QApplication::notify(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#18 0x00007f3e37b2b9c8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f3e388e119a in QWidgetPrivate::sendPaintEvent(QRegion const&) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#20 0x00007f3e388e175a in QWidgetPrivate::drawWidget(QPaintDevice*, QRegion const&, QPoint const&, int, QPainter*, QWidgetBackingStore*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#21 0x00007f3e388b8dfe in  () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#22 0x00007f3e388b90a5 in  () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#23 0x00007f3e388d067f in QWidgetPrivate::syncBackingStore() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#24 0x00007f3e388e81b8 in QWidget::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#25 0x00007f3e389fbc6b in QMainWindow::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#26 0x00007f3e36c3bb87 in KMainWindow::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libKF5XmlGui.so.5
#27 0x00007f3e36c809e5 in KXmlGuiWindow::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libKF5XmlGui.so.5
#28 0x00007f3e388a983c in QApplicationPrivate::notify_helper(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#29 0x00007f3e388b1104 in QApplication::notify(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#30 0x00007f3e37b2b9c8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#31 0x00007f3e37b2e13d in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#32 0x00007f3e37b85353 in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#33 0x00007f3e2aee2417 in g_main_context_dispatch () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#34 0x00007f3e2aee2650 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#35 0x00007f3e2aee26dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#36 0x00007f3e37b8497f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#37 0x00007f3e37b299fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#38 0x00007f3e37b32aa4 in QCoreApplication::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#39 0x000055b9aed5c7cd in  ()
#40 0x00007f3e37148b97 in __libc_start_main (main=0x55b9aed5b840, argc=3, argv=0x7fff5cae4248, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff5cae4238) at ../csu/libc-start.c:310
#41 0x000055b9aed5c8fa in _start ()

Reported using DrKonqi
Comment 1 Justin Zobel 2022-09-30 04:37:53 UTC
Thank you for reporting this crash in KDE software. As it has been a while since this issue was reported, can we please ask you to see if you can reproduce the crash with a recent software version?

If you can reproduce the issue, please change the status to "CONFIRMED" when replying. Thank you!
Comment 2 Fred 2022-10-02 09:33:42 UTC
Thank you for coming back on this reported issue. I still can reproduce. When starting from Konsole, I get the following message:

[403:448:1002/112950.638160:ERROR:gl_surface_qt.cpp(241)] GLX 1.3 or later is required.
[403:448:1002/112950.638188:ERROR:gl_surface_qt.cpp(371)] GLContextHelper::getEGLDisplay() failed.
WARNING: Application calling GLX 1.3 function "glXCreatePbuffer" when GLX 1.3 is not supported!  This is an application bug!
QSGContext::initialize: stencil buffer support missing, expect rendering errors
kf5.kwidgetsaddons: No frame loaded
kf5.kwidgetsaddons: No frame loaded
[403:448:1002/112953.003437:ERROR:gl_surface_qt.cpp(667)] Requested OpenGL implementation is not supported. Implementation: 0
*** stack smashing detected ***: <unknown> terminated
*** KMail got signal 6 (Exiting)
*** Dead letters dumped.
Comment 3 Bug Janitor Service 2022-10-17 04:57:01 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!